Subject: rates of reaction in solution phase

From: James Robinson <prsjjr(at)bath.ac.uk>
Date: Mon, 21 Jun 2004 19:14:30 +0100

Dear CCLers

Having calculated the PES for a reaction and being able to extract Free energy data from frequency calculations, one can calculate a rate of reaction using either Arrhenius and/or Eyring equation. However, I have found that PCM/B3LYP calculations give me very high rates of reaction using the Eyring equation when applied to a reaction in solution, hardly suprising. 

How does one apply diffusion and/or viscoity corrections to obtain more realistic values. I am using G98 revision A.6, running on sgi origin. I have read through books by Hirschfelder et al, Pearson and Frost. I can find no simple empirical corrections. 

I have found CPCM/B3LYP calcs give nice values for calculating pka, but even this data gives very high rate of reaction for solution phase reactions. 

I wish to apply corrections for a dilute bimolecular reaction, 0.1 mol dm-3 at 25 degC (298K) in water. Are there any simple correction factors that can be applied to diffusion, viscosity, ionic strength and/or solvent dielectric properties. Any help would be appreciated. If the messages tell me its complicated I will simply relent. 

James Robinson
Molecular Modeller
Pharmacy Dept.
Bath University
Bath, UK.